<section class="content">
  <div class="container-fluid">
    <div class="block-header">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <ul class="breadcrumb breadcrumb-style ">
            <li class="breadcrumb-item">
              <h4 class="page-title">Dashboard</h4>
            </li>
            <li class="breadcrumb-item bcrumb-1">
              <a routerLink="/doctor/dashboard">
                <i class="fas fa-home"></i> Home</a>
            </li>
            <li class="breadcrumb-item active">Doctor Dashboard</li>
          </ul>
        </div>
      </div>
    </div>
    <!-- Widgets -->
    <div class="row">
      <div class="col-lg-3 col-sm-6">
        <div class="info-box7 l-bg-card1 order-info-box7">
          <div class="info-box7-block">
            <h5 class="m-b-15">Todays Patients</h5>
            <h2 class="text-right"><i class="fas fa-user-injured pull-left"></i><span>231</span></h2>
            <p class="m-b-0">18% Higher Then Last Month</p>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-sm-6">
        <div class="info-box7 l-bg-card2 order-info-box7">
          <div class="info-box7-block">
            <h5 class="m-b-15">Completed Appointments</h5>
            <h2 class="text-right"><i class="far fa-calendar-check pull-left"></i><span>122</span></h2>
            <p class="m-b-0">21% Higher Then Last Month</p>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-sm-6">
        <div class="info-box7 l-bg-card3 order-info-box7">
          <div class="info-box7-block">
            <h5 class="m-b-15">Todays Operations</h5>
            <h2 class="text-right"><i class="fas fa-cut pull-left"></i><span>28</span></h2>
            <p class="m-b-0">37% Higher Then Last Month</p>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-sm-6">
        <div class="info-box7 l-bg-card4 order-info-box7">
          <div class="info-box7-block">
            <h5 class="m-b-15">Online Appointment</h5>
            <h2 class="text-right"><i class="fab fa-internet-explorer pull-left"></i><span>42</span></h2>
            <p class="m-b-0">10% Higher Then Last Month</p>
          </div>
        </div>
      </div>
    </div>
    <!-- #END# Widgets -->
    <div class="row">
      <div class="col-xl-8 col-lg-8 col-md-12 col-sm-12">
        <div class="card">
          <div class="header">
            <h2>
              Patients Survay</h2>

          </div>
          <div class="body">
            <apx-chart [series]="areaChartOptions.series" [chart]="areaChartOptions.chart"
              [xaxis]="areaChartOptions.xaxis" [yaxis]="areaChartOptions.yaxis" [colors]="areaChartOptions.colors"
              [stroke]="areaChartOptions.stroke" [legend]="areaChartOptions.legend" [tooltip]="areaChartOptions.tooltip"
              [dataLabels]="areaChartOptions.dataLabels"></apx-chart>
          </div>
        </div>
      </div>
      <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12">
        <div class="card">
          <div class="header">
            <h2>Appointment Review</h2>

          </div>
          <div class="body">
            <apx-chart [series]="radialChartOptions.series" [chart]="radialChartOptions.chart"
              [plotOptions]="radialChartOptions.plotOptions" [labels]="radialChartOptions.labels"></apx-chart>
            <div class="text-center p-t-20">
              <div class="chart-note">
                <span class="dot bg-amber"></span>
                <span>Face To Face</span>
              </div>
              <div class="chart-note">
                <span class="dot bg-indigo"></span>
                <span>E-Consult</span>
              </div>
              <div class="chart-note mr-0">
                <span class="dot bg-light-green"></span>
                <span>Available</span>
              </div>
            </div>
            <div class="text-center p-t-20">
              <button mat-stroked-button color="primary">Modify Availability</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row clearfix">
      <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8">
        <div class="card">
          <div class="header">
            <h2>
              Todays Appointment</h2>

          </div>
          <div class="tableBody">
            <div class="table-responsive">
              <table class="table table-hover ">
                <thead>
                  <tr>
                    <th>#</th>
                    <th>Patient Name</th>
                    <th>Gender</th>
                    <th>Last Visit</th>
                    <th>Diseases</th>
                    <th>Report</th>
                    <th>Details </th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user1.jpg" alt="">
                    </td>
                    <td>John Doe</td>
                    <td>Male</td>
                    <td>12/05/2016 </td>
                    <td>
                      <div class="badge col-red">Fever</div>
                    </td>
                    <td>
                      <i class="far fa-file-pdf tbl-pdf"></i>
                    </td>
                    <td>
                      <button mat-flat-button color="primary">Details</button>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user2.jpg" alt="">
                    </td>
                    <td>Sarah Smith</td>
                    <td>Female</td>
                    <td>12/05/2016 </td>
                    <td>
                      <div class="badge col-green">Cholera</div>
                    </td>
                    <td>
                      <i class="far fa-file-pdf tbl-pdf"></i>
                    </td>
                    <td>
                      <button mat-flat-button color="primary">Details</button>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user3.jpg" alt="">
                    </td>
                    <td>Airi Satou</td>
                    <td>Male</td>
                    <td>12/05/2016 </td>
                    <td>
                      <div class="badge col-purple">Jaundice</div>
                    </td>
                    <td>
                      <i class="far fa-file-pdf tbl-pdf"></i>
                    </td>
                    <td>
                      <button mat-flat-button color="primary">Details</button>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user4.jpg" alt="">
                    </td>
                    <td>Angelica Ramos</td>
                    <td>Female</td>
                    <td>12/05/2016 </td>
                    <td>
                      <div class="badge col-brown">Typhod</div>
                    </td>
                    <td>
                      <i class="far fa-file-pdf tbl-pdf"></i>
                    </td>
                    <td>
                      <button mat-flat-button color="primary">Details</button>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user5.jpg" alt="">
                    </td>
                    <td>Ashton Cox</td>
                    <td>Female</td>
                    <td>12/05/2016 </td>
                    <td>
                      <div class="badge col-orange">Maleria</div>
                    </td>
                    <td>
                      <i class="far fa-file-pdf tbl-pdf"></i>
                    </td>
                    <td>
                      <button mat-flat-button color="primary">Details</button>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user8.jpg" alt="">
                    </td>
                    <td>Cara Stevens</td>
                    <td>Male</td>
                    <td>12/05/2016 </td>
                    <td>
                      <div class="badge col-cyan">Infection</div>
                    </td>
                    <td>
                      <i class="far fa-file-pdf tbl-pdf"></i>
                    </td>
                    <td>
                      <button mat-flat-button color="primary">Details</button>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
        <div class="card">
          <div class="header">
            <h2>Patients Group</h2>

          </div>
          <div class="list-body">
            <ul class="list-unstyled list-unstyled-noborder">
              <li class="patient-group-list">
                <div class="media-body d-flex">
                  <div class="lbl-bedge l-bg-orange">
                    <span class="lbl-bedge-title">C</span>
                  </div>
                  <div class="group-details font-16">Cholesterol</div>
                </div>
                <div class="media-cta">
                  <div class="media-title text-muted mb-0 font-14">5 Patients</div>
                </div>
              </li>
              <li class="patient-group-list">
                <div class="media-body d-flex">
                  <div class="lbl-bedge l-bg-card1">
                    <span class="lbl-bedge-title">D</span>
                  </div>
                  <div class="group-details font-16">Diabetic</div>
                </div>
                <div class="media-cta">
                  <div class="media-title text-muted mb-0 font-14">14 Patients</div>
                </div>
              </li>
              <li class="patient-group-list">
                <div class="media-body d-flex">
                  <div class="lbl-bedge l-bg-card2">
                    <span class="lbl-bedge-title">L</span>
                  </div>
                  <div class="group-details font-16">Low Blood Pressure</div>
                </div>
                <div class="media-cta">
                  <div class="media-title text-muted mb-0 font-14">10 Patients</div>
                </div>
              </li>
              <li class="patient-group-list">
                <div class="media-body d-flex">
                  <div class="lbl-bedge l-bg-cyan">
                    <span class="lbl-bedge-title">H</span>
                  </div>
                  <div class="group-details font-16">Hypertension</div>
                </div>
                <div class="media-cta">
                  <div class="media-title text-muted mb-0 font-14">21 Patients</div>
                </div>
              </li>
              <li class="patient-group-list">
                <div class="media-body d-flex">
                  <div class="lbl-bedge l-bg-red">
                    <span class="lbl-bedge-title">M</span>
                  </div>
                  <div class="group-details font-16">Malaria</div>
                </div>
                <div class="media-cta">
                  <div class="media-title text-muted mb-0 font-14">11 Patients</div>
                </div>
              </li>
              <li class="patient-group-list">
                <div class="media-body d-flex">
                  <div class="lbl-bedge l-bg-card3">
                    <span class="lbl-bedge-title">D</span>
                  </div>
                  <div class="group-details font-16">Dental Problem</div>
                </div>
                <div class="media-cta">
                  <div class="media-title text-muted mb-0 font-14">17 Patients</div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
        <div class="card">
          <div class="header">
            <h2>
              <strong>Todo</strong> List</h2>
          </div>
          <div class="body">
            <div cdkDropList class="task-list" (cdkDropListDropped)="drop($event)"
              style="position: relative; max-height: 370px;" [perfectScrollbar]>
              <div class="task-box" *ngFor="let task of tasks" cdkDrag>
                <div>
                  <div class="task-handle m-r-20" cdkDragHandle>
                    <mat-icon aria-hidden="false">drag_indicator</mat-icon>
                  </div>
                </div>
                <mat-checkbox (change)="toggle(task, sidenav)" [checked]="!!task.done" class="m-r-15" color="primary">
                </mat-checkbox>
                <div class="task-custom-placeholder" *cdkDragPlaceholder></div>
                <div matTooltip="Title" [ngClass]="{done:task.done}">
                  {{task.title}}</div>
                <div
                  [ngClass]="{'task-low': task.priority=='Low', 'task-high': task.priority=='High','task-normal': task.priority=='Normal'}">
                  <mat-icon matTooltip="Low" aria-hidden="false" class="lbl-low" *ngIf="task?.priority == 'Low'">
                    arrow_downward
                  </mat-icon>
                  <mat-icon matTooltip="High" aria-hidden="false" class="lbl-high" *ngIf="task?.priority == 'High'">
                    arrow_upward
                  </mat-icon>
                  <mat-icon matTooltip="Normal" aria-hidden="false" class="lbl-normal"
                    *ngIf="task?.priority == 'Normal'">
                    remove</mat-icon>
                  {{task.priority}}
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
        <div class="card">
          <div class="header">
            <h2>
              Doctors List</h2>

          </div>
          <div class="tableBody">
            <div class="table-responsive">
              <table class="table table-hover ">
                <thead>
                  <tr>
                    <th>#</th>
                    <th>Doctor Name</th>
                    <th>Status</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user5.jpg" alt="">
                    </td>
                    <td>
                      <div class="media-title"><a href="mailto:test@gmail.com"> Dr.Jay Soni
                        </a></div>
                      <div class="text-job font-11">(MBBS,MD)</div>
                    </td>
                    <td>
                      <div class="badge col-green">Available</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user6.jpg" alt="">
                    </td>
                    <td>
                      <div class="media-title"><a href="mailto:test@gmail.com"> Dr.Sarah Smith
                        </a></div>
                      <div class="text-job font-11">(BDS,MDS)</div>
                    </td>
                    <td>
                      <div class="badge col-red">Absend</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user3.jpg" alt="">
                    </td>
                    <td>
                      <div class="media-title"><a href="mailto:test@gmail.com">Dr.Megha Trivedi
                        </a></div>
                      <div class="text-job font-11">(BHMS)</div>
                    </td>
                    <td>
                      <div class="badge col-green">Available</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user2.jpg" alt="">
                    </td>
                    <td>
                      <div class="media-title"><a href="mailto:test@gmail.com"> Dr.John Deo
                        </a></div>
                      <div class="text-job font-11">(MBBS,MS)</div>
                    </td>
                    <td>
                      <div class="badge col-green">Available</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user1.jpg" alt="">
                    </td>
                    <td>
                      <div class="media-title"><a href="mailto:test@gmail.com"> Dr.Jacob Ryan
                        </a></div>
                      <div class="text-job font-11">(MBBS,MD)</div>
                    </td>
                    <td>
                      <div class="badge col-red">Absend</div>
                    </td>
                  </tr>
                  <tr>
                    <td class="table-img">
                      <img src="assets/images/user/user8.jpg" alt="">
                    </td>
                    <td>
                      <div class="media-title"><a href="mailto:test@gmail.com"> Dr.Jay Soni
                        </a></div>
                      <div class="text-job font-11">(MBBS)</div>
                    </td>
                    <td>
                      <div class="badge col-green">Available</div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12">
        <div class="card">
          <div class="header">
            <h2>Number Of Patients</h2>
          </div>
          <div class="body">
            <apx-chart [series]="linechartOptions.series" [chart]="linechartOptions.chart"
              [dataLabels]="linechartOptions.dataLabels" [plotOptions]="linechartOptions.plotOptions"
              [yaxis]="linechartOptions.yaxis" [legend]="linechartOptions.legend" [fill]="linechartOptions.fill"
              [colors]="linechartOptions.colors" [stroke]="linechartOptions.stroke" [tooltip]="linechartOptions.tooltip"
              [xaxis]="linechartOptions.xaxis">
            </apx-chart>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
